variant_set_type
variant_sub
Fonctions COM et .Net (Windows)
PHP Manual

# variant_set

(PHP 5)

variant_set — Assigne une nouvelle valeur pour un objet variant

### Description

void variant_set ( variant `$variant` , mixed `$value` )

Convertit `value` en un variant et l'assigne à l'objet `variant`. Aucun nouvel objet n'est créé et l'ancienne valeur de `variant` est libérée.

### Liste de paramètres

`variant`

  Le variant.

`value`

### Valeurs de retour

Aucune valeur n'est retournée.

variant_set_type
variant_sub
Fonctions COM et .Net (Windows)
PHP Manual